<?php
	
	if ( ! file_exists (__DIR__ . '/config.php'))
	{
		
		//	TODO
		exit;
	
	}
	
	$config	=	(include_once __DIR__ . '/config.php');
	
	@mysql_connect(
		$config['sql_hostname'],
		$config['sql_username'],
		$config['sql_password']
	) or die (
		//	TODO
	);
	
	@mysql_select_db(
		$config['sql_database']
	) or die (
		//	TODO
	);
	
	if ( ! isset ($_SESSION['z']))
		$_SESSION['z']	=	md5(mt_rand());
	
	//	
	mb_internal_encoding('UTF-8');
	
?>